.RadMenu_MMPC {
    color: #333;
    font-size: 14px;
    font-family: Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 1.42857;
    float: none;
}

.RadMenu_MMPC .MenuItem {
    background-color: ActiveBorder !important;
}

.RadMenu_MMPC .rmLink {
    text-decoration: none
}

.RadMenu_MMPC .rmDisabled {
    opacity: .7;
    filter: alpha(opacity=70)
}

.RadMenu_MMPC .rmRootGroup {
    border: none !important;
    background-color: white
}

.RadMenu_MMPC .rmRootGroup.rmHorizontal, .RadMenu_MMPC .rmRootGroup.rmVertical, .RadMenu_MMPC ul.rmRootScrollGroup {
    float: none;
    line-height: 30px;
}

.RadMenu_MMPC .rmRootGroup.rmVertical {
    display: block;
}

.RadMenu_MMPC .rmRootGroup.rmVertical > .rmItem, .RadMenu_MMPC .rmRootGroup.rmVertical > .rmRootScrollGroup > .rmItem {
    float: none;
}

.RadMenu_MMPC .rmRootLink {
    padding: 15px;
    color: #333
}

.RadMenu_MMPC .rmVertical .rmRootLink {
    padding-top: 10px;
    padding-bottom: 10px
}

.RadMenu_MMPC .rmRootLink .rmText, .RadMenu_MMPC .rmVertical .rmRootLink .rmText {
    padding: 0
}

.RadMenu_MMPC .rmHorizontal > .rmItem .rmExpandDown:after, .RadMenu_MMPC .rmHorizontal > .rmItem .rmExpandTop:after, .RadMenu_MMPC .rmHorizontal > .rmItem .rmExpandLeft:after, .RadMenu_MMPC .rmHorizontal > .rmItem .rmExpandRight:after {
    content: "";
    margin: 0 -4px 0 4px;
    border: 4px solid transparent;
    border-top-color: inherit;
    display: inline-block
}

.RadMenu_MMPC .rmVertical > .rmItem .rmExpandDown:after, .RadMenu_MMPC .rmVertical > .rmItem .rmExpandTop:after, .RadMenu_MMPC .rmVertical > .rmItem .rmExpandLeft:after, .RadMenu_MMPC .rmVertical > .rmItem .rmExpandRight:after {
    content: "";
    margin: -4px 4px 0 0;
    border: 4px solid transparent;
    border-left-color: inherit;
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 0
}

.RadMenu_MMPC .rmRootLink:hover {
    color: #333;
    background-color: white
}

.RadMenu_MMPC .rmRootLink.rmSelected, .RadMenu_MMPC .rmRootLink.rmExpanded {
    color: #333;
    background-color: white
}

.RadMenu_MMPC .rmRootLink.rmDisabled {
    color: #777;
    background-color: transparent
}

.RadMenu_MMPC .rmRootGroup.rmHorizontal > .rmSeparator, .RadMenu_MMPC .rmRootGroup.rmHorizontal > .rmRootScrollGroup > .rmSeparator {
    height: 16px !important;
    vertical-align: middle;
    width: 1px;
    background-color: #f3f0e6;
    margin-top: 18px;
}

.RadMenu_MMPC .rmRootGroup.rmVertical > .rmItem.rmSeparator, .RadMenu_MMPC .rmRootGroup.rmVertical > .rmRootScrollGroup > .rmItem.rmSeparator {
    background-color: white;
    color: black;
}

.RadMenu_MMPC .rmHorizontal .rmRootLink .rmToggle {
    margin-left: -20px
}

.RadMenu_MMPC .rmGroup, .RadMenu_MMPC.rmRoundedCorners .rmGroup, .RadMenu_MMPC .rmMultiColumn {
    padding: 0;
    border: 1px solid #ddd;
    border-radius: 4px;
    color: #333;
    background-color: #fff;
    box-shadow: 0 6px 12px rgba(0,0,0,0.175)
}

.RadMenu_MMPC .rmGroupColumn > .rmGroup {
    box-shadow: none
}

.RadMenu_MMPC .rmGroup.rmVertical {
    padding: 5px 0
}

.RadMenu_MMPC .rmGroup.rmHorizontal {
    padding: 5px
}

.RadMenu_MMPC .rmRootGroup .rmItem .rmGroup.rmVertical, .RadMenu_MMPC .rmScrollWrap.rmGroup > .rmVertical, .RadMenu_MMPC.rmRoundedCorners .rmGroup.rmVertical, .RadMenu_MMPC.rmRoundedCorners .rmGroup .rmGroup.rmVertical {
    padding: 5px 0
}

.RadMenu_MMPC.rmRoundedCorners .rmMultiColumn, .RadMenu_MMPC.rmRoundedCorners .rmGroup.rmVertical {
    border: 1px solid #ddd;
    border-radius: 4px
}

.RadMenu_MMPC.rmRoundedCorners .rmGroupColumn > .rmGroup.rmVertical {
    border-width: 0;
    border-radius: 0
}

.RadMenu_MMPC .rmRootGroup .rmItem .rmGroup.rmHorizontal, .RadMenu_MMPC .rmScrollWrap.rmGroup > .rmHorizontal, .RadMenu_MMPC.rmRoundedCorners .rmGroup.rmHorizontal {
    padding: 5px
}

.RadMenu_MMPC .rmSlide .rmGroup.rmHorizontal > .rmItem, .RadMenu_MMPC .rmSlide .rmGroup > .rmHorizontal > .rmItem {
    margin: 0
}

.RadMenu_MMPC .rmGroup .rmLink {
    padding-top: 3px;
    padding-bottom: 3px;
    color: #333
}

.RadMenu_MMPC .rmGroup.rmHorizontal > .rmItem > .rmLink, .RadMenu_MMPC .rmGroup > .rmHorizontal > .rmItem > .rmLink {
    line-height: 1.42857
}

.RadMenu_MMPC .rmGroup .rmLink:hover {
    border-color: white;
    color: #333;
    background-color: white
}

.RadMenu_MMPC .rmGroup .rmSelected, .RadMenu_MMPC .rmGroup .rmSelected:hover, .RadMenu_MMPC .rmGroup .rmExpanded, .RadMenu_MMPC .rmGroup .rmExpanded:hover {
    border-color: #428bca;
    background-color: #428bca
}

.RadMenu_MMPC .rmGroup .rmDisabled, .RadMenu_MMPC .rmGroup .rmDisabled:hover {
    color: #777;
    background-color: transparent
}

.RadMenu_MMPC .rmGroup.rmHorizontal > .rmSeparator, .RadMenu_MMPC .rmGroup > .rmHorizontal > .rmSeparator {
    background-color: white;
    color: black;
}

.RadMenu_MMPC .rmGroup.rmVertical > .rmSeparator {
    background-color: white;
    color: black;
}

.RadMenu_MMPC .rmLeftArrow, .RadMenu_MMPC .rmRightArrow, .RadMenu_MMPC .rmTopArrow, .RadMenu_MMPC .rmBottomArrow {
    border-color: #ccc;
    color: #333;
    background-color: #fff;
    border-width: 0;
    border-style: solid;
    background-image: url('Common/radActionsSprite.png')
}

.RadMenu_MMPC .rmLeftArrow:before, .RadMenu_MMPC .rmRightArrow:before, .RadMenu_MMPC .rmTopArrow:before, .RadMenu_MMPC .rmBottomArrow:before {
    content: "";
    margin: -4px 0 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px;
    border-color: transparent;
    position: absolute;
    top: 50%;
    left: 50%
}

.RadMenu_MMPC .rmLeftArrow:hover, .RadMenu_MMPC .rmRightArrow:hover, .RadMenu_MMPC .rmTopArrow:hover, .RadMenu_MMPC .rmBottomArrow:hover {
    border-color: #c2c2c2;
    color: #333;
    background-color: white;
}

.RadMenu_MMPC .rmLeftArrow, .RadMenu_MMPC .rmRightArrow {
    height: 100%
}

.RadMenu_MMPC .rmLeftArrow:before {
    margin-left: -6px;
    border-right-color: #333
}

.RadMenu_MMPC .rmRightArrow:before {
    margin-left: -2px;
    border-left-color: #333
}

.RadMenu_MMPC .rmTopArrow, .RadMenu_MMPC .rmBottomArrow {
    background-image: url('Menu/rmArrows.png');
    background-repeat: no-repeat
}

.RadMenu_MMPC .rmTopArrow:before {
    border-bottom-color: #333
}

.RadMenu_MMPC .rmBottomArrow:before {
    border-top-color: #333
}

.RadMenu_MMPC .rmTopFix, .RadMenu_MMPC .rmTopLeft, .RadMenu_MMPC .rmTopRight, .RadMenu_MMPC .rmBottomFix, .RadMenu_MMPC .rmBottomLeft, .RadMenu_MMPC .rmBottomRight {
    display: none
}

.RadMenu_MMPC .rmRoundedCorners .rmSlide, .RadMenu_MMPC .rmShadows .rmSlide {
    padding: 0
}

.RadMenu_MMPC_rtl .rmHorizontal .rmRootLink {
    direction: rtl
}

    .RadMenu_MMPC_rtl .rmHorizontal .rmRootLink .rmExpandDown:after, .RadMenu_MMPC_rtl .rmHorizontal .rmRootLink .rmExpandTop:after, .RadMenu_MMPC_rtl .rmHorizontal .rmRootLink .rmExpandLeft:after, .RadMenu_MMPC_rtl .rmHorizontal .rmRootLink .rmExpandRight:after {
        margin: 0 4px 0 -4px
    }

.RadMenu_MMPC_rtl .rmVertical .rmRootLink .rmExpandDown:after, .RadMenu_MMPC_rtl .rmVertical .rmRootLink .rmExpandTop:after, .RadMenu_MMPC_rtl .rmVertical .rmRootLink .rmExpandLeft:after, .RadMenu_MMPC_rtl .rmVertical .rmRootLink .rmExpandRight:after {
    border-left-color: transparent;
    border-right-color: inherit;
    margin: -4px 0 0 4px;
    left: 0;
    right: auto
}

.RadMenu_MMPC_rtl .rmHorizontal .rmRootLink .rmLeftImage {
    margin: 3px -6px 0 6px
}

.RadMenu_MMPC_rtl .rmVertical > .rmItem .rmExpandDow:after, .RadMenu_MMPC_rtl .rmVertical > .rmItem .rmExpandTop:after, .RadMenu_MMPC_rtl .rmVertical > .rmItem .rmExpandLeft:after, .RadMenu_MMPC_rtl .rmVertical > .rmItem .rmExpandRight:after {
    left: 13px;
    right: auto;
    border-left-color: transparent;
    border-right-color: inherit
}

div.RadMenu_MMPC .rmItem .rmLink {
    background-color: rgb(255, 255, 255);
}

div.RadMenu_MMPC .rmItem .rmLink:hover {
    background-color: #0ca6c2;
    color: rgb(255, 255, 255);
}
